{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404744",
  "url_hash": "a75c64879840d979",
  "title": "马宁出示6张黄牌 库拉索收获队史首个世界杯积分",
  "content": "在刚刚结束的美加墨世界杯E组小组赛中，库拉索队0:0战平厄瓜多尔队，收获队史首个世界杯积分。主裁判马宁出示6张黄牌。\n本场比赛有三名中国裁判同场执法，创造中国足球历史。\n马宁担任主裁判，周飞担任助理裁判，傅明担任视频助理裁判（VAR）。比赛中，主裁判马宁向厄瓜多尔、库拉索两队分别出示1张和5张黄牌；全场比赛没有出现红牌。\n马宁成为时隔24年再度主哨世界杯的中国裁判，他也是唯一一位连续两届入选世界杯裁判名单的中国裁判。\n他曾在2022年卡塔尔世界杯6次担任第四官员。",
  "author": "王天勇本场比赛有三名中国裁判同场执法",
  "source_name": "财联社",
  "publish_time": "2026-06-21T11:03:00",
  "publish_time_raw": "2026-06-21 11:03",
  "extracted_at": "2026-06-22T08:08:34.089953",
  "images": [],
  "word_count": 195
}